• Site mis à jour le 18 janvier 2019

L'editeur s'affiche pas et les onglets dans le menu profils JCE fonctionnent pas

  • dicestroy
  • Auteur du sujet
  • Hors Ligne
  • Nouveau Rédacteur
  • Nouveau Rédacteur
Plus d'informations
il y a 2 ans 1 mois - il y a 2 ans 1 mois #11386 par dicestroy
Bonjour,

Je suis sur une installation fraîche de joomla 3.6.4 et j'ai quelques difficultés avec JCE.
J'ai installé le pack et le plugin mediabox
1er problème l'editeur n'apparaît pas, j'ai le code source du text
2eme Dans "Profils JCE" je ne peux pas accéder aux onglets (Barre d'outils ,
Paramètres de l'éditeur ,Paramètres des plug-ins ) il y a toujours une barre de chargement au dessus
J'ai déjà tenté de désinstaller et réinstallé mais rien n'y fait
Dernière édition: il y a 2 ans 1 mois par mihaly. Raison: Ajout icône Question

Connexion ou Créer un compte pour participer à la conversation.

Plus d'informations
il y a 2 ans 1 mois #11388 par mihaly
Hello,
Essaye de vider le cache de ton navigateur, les scripts ont changés donc ceux qui sont dans le cache ne sont pas à jour ;)

Dans la config de JCE, vérifie si tu as la compression/fusion Gzip ou JavaScript activée, si oui désactive et réactive pour régénérer les fichiers compressés/fusionnés afin qu'ils incorporent les derniers scripts de JCE.

Si tu as la fonction "Cache" de Joomla activée, il est possible qu'il te faille également la désactiver et la réactiver.
Pareil si tu as la compression GZip activée dans la config de Joomla.

Redis-moi si c'est ok ;)

Mihàly Marti alias Sarki

Connexion ou Créer un compte pour participer à la conversation.

  • dicestroy
  • Auteur du sujet
  • Hors Ligne
  • Nouveau Rédacteur
  • Nouveau Rédacteur
Plus d'informations
il y a 2 ans 1 mois - il y a 2 ans 1 mois #11393 par dicestroy
J'ai vidé le cache de mon navigateur , dans JCE la compression gzip et javascript n'était pas activée. Dans joomla aussi le cache et la compression gzip désactivée.
Pas de changement

(JCE est bien l'editeur par défaut du site et de mon utilisateur)
Dernière édition: il y a 2 ans 1 mois par dicestroy.

Connexion ou Créer un compte pour participer à la conversation.

Plus d'informations
il y a 2 ans 1 mois #11396 par mihaly
Ok, donc si ce n'est pas un problème de cache ou de compression, alors c'est soit un conflit avec une autre extension soit une incompatibilité serveur.

Dernière chose au niveau de la compression, il existe des plugins dit d'optimisation de la vitesse du site qui font la même chose, tel JCH Optimize, et certains template également, donc ma question est : as-tu installé un plugin de ce type ou ativé dans ton remplate une compression ?

Un problème avec le serveur m'étonnerait car tu as pu installer Joomla sans problème, c'est bien le cas ?
Ou as-tu utilisé un script d'installation proposé par l'hébergeur ?
Chez quel hébergeur es-tu ?

Un conflit avec une autre extension reste au final l'hypothèse encore la plus crédible, bien que je ne connaisse pas d'extension qui bloque ainsi le chargement de JCE.
As-tu installé des extensions particulières ?

Et dernières questions...
Est-ce la première fois que tu utiises JCE ?
As-tu essayé d'installer la dernière version de la génération précédente de JCE, la 2.5.31 ?
Car cette dernière version de JCE venant de sortir a encore quelques bugs, il se peut qu'il y a des conflits que je ne connaisse pas encore, que ce soit avec des extensions ou des hébergeurs, donc savoir que JCE génération précédente fonctionne permettrait de cibler les investigations.

Mihàly Marti alias Sarki

Connexion ou Créer un compte pour participer à la conversation.

  • dicestroy
  • Auteur du sujet
  • Hors Ligne
  • Nouveau Rédacteur
  • Nouveau Rédacteur
Plus d'informations
il y a 2 ans 1 mois #11400 par dicestroy
Mon joomla est sur un serveur dédié OVH, je l'ai installé avec un pack contenant un theme et ses extensions (Shape 5 - Game World )
J'ai installé plusieurs fois JCE sur d'autres sites, pas eu de soucis particulier.
Oui j'ai essayé avec la version précédente.
Je devrai peut-être tenté avec une version encore plus ancienne.
L'installation de joomla est vraiment récente JCE était la 1ere extention auquel j'ai pensé à installer. Donc si il y a conflit ca serait avec des extensions du theme.

J'ai par la suite installé une autre extension pour voir si le problème était pas général mais non, les installations se font bien.

Connexion ou Créer un compte pour participer à la conversation.

Plus d'informations
il y a 2 ans 1 mois - il y a 2 ans 1 mois #11404 par mihaly
Hello,
En effet, si tu as démarré ce site en installant JCE au début ce n'est pas un conflit avec une extension tiers à moins que cela le soit avec une de celles du pack.
Je ne sais pas si ce pack était à jour, c'est souvent le danger de ces packs, il est difficile de les maintenir à jour avec toutes les extensions, cela bouge vite surtout si il y en a beaucoup.
Si même la version précédente te pose problème, je te conseille soit de trouver d'où vient le bug, soit d'utiliser un autre éditeur, car devoir démarrer ton site en te disant que tu utilises une vielle version de JCE et que tu ne peux pas la mettre à jour n'est pas une solution à mon sens.
Tu peux éventuellement tester une ancienne version pour essayer de trouver le problème, je les propose sur ce site, mais la garder peut s'avérer dangereux, même si utilises une version qui n'a à priori aucune faille, l'évolution des logiciels serveur peut tout d'un coup en créer une et elle ne sera pas corrigée sur une ancienne version.
Si le serveur que tu utilises est un serveur sur lequel tu n'avais pas encore mis de site, je te suggère d'installer un Joomla vierge avec juste un JCE, cela te permettra de savoir si c'est un problème de configuration serveur ou de conflit avec une extension du pack utilisé.
Tu peux également vérifier si les extensions sont à jour en regardant leur no de version par la gestion des extensions de Joomla et en la comparant avec la dernière annoncée sur le site de l'auteur.

Mihàly Marti alias Sarki
Dernière édition: il y a 2 ans 1 mois par mihaly.

Connexion ou Créer un compte pour participer à la conversation.

Temps de génération de la page : 0.155 secondes
Propulsé par Kunena

Rechercher